/************************* COLOUR PALLETTE VARS *************************/
/************************* COLOUR PALLETTE VARS *************************/
.flex.text g-col {
  margin: 0 auto;
  max-width: 62.5rem;
  width: 100%;
}

.flex.text g-col text-content {
  display: block;
}

.flex.text.narrow text-content {
  max-width: 32rem;
}

.flex.text button-wrap {
  display: block;
  margin-top: 2.25rem;
}

.flex.text p[style*="text-align: center;"] + button-wrap a:not(.btn) {
  margin: 0 auto;
}

section-group.navy .flex.text a:not(.btn) {
  color: #FFFFFF;
  display: inline-block;
  transition: color 125ms ease;
}

section-group.navy .flex.text a:not(.btn):hover {
  color: #EC973A;
}

section-group.navy .flex.text a:not(.btn):before {
  background-color: #EC973A;
}

.flex.text a.btn {
  margin-top: 2.75rem;
}